html, body {
    position: relative;
    height: 100%;
}
body {
    background: #f8f8f8;
    font-family: "微软雅黑";
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;

}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-pagination-bullet{
    background:#fff;
}
.swiper-slide a{display: none;width: 160px;height: 52px;position: absolute;left:240px;bottom: 183px;border: 1px solid #fff;color:#fff;font-size: 22px;text-align: center;line-height: 52px;z-index: 66666;}

.main .lastnews_wrap{width: 640px;height: auto;overflow: hidden;margin-top: 62px;margin-bottom: 50px;}
.main .lastnews_wrap .lastnews,.main .experience_wrap .lastnews{width: 620px;height: 70px;/*background: url(/ftphone/public/images/index/lastnews.png) no-repeat center;*/margin-left: 10px;}
.zhTit{width: 100%;height: 50px;font-size: 38px;font-weight: bold;text-align: center;line-height: 50px;color: #5a5a5a;}
.enTit{width: 100%;height: 20px;font-size: 16px;text-align: center;line-height: 20px;color: #919191}
/*.main .lastnews_wrap .category{width: 480px;height: 48px;margin-left: 80px;margin-top: 40px;}
.main .lastnews_wrap .category ul li{box-sizing: border-box;width: 160px;height: 48px;border: 1px solid #d2d2d2;border-right: none;color:#3a3a3a;font-size: 20px;line-height: 48px;text-align: center;float: left;}*/
.main .lastnews_wrap .category{width: 600px;height: 60px;margin-left: 20px;margin-top: 40px;}
.main .lastnews_wrap .category ul li{box-sizing: border-box;width: 200px;height: 60px;border: 1px solid #d2d2d2;border-right: none;color:#3a3a3a;font-size: 26px;line-height: 60px;text-align: center;float: left;}

.main .lastnews_wrap .category ul li.last{border-right: 1px solid #d2d2d2;}
.main .lastnews_wrap .category ul li.sel{background-color: #fca512;color: #fff;border:1px solid #fca512;}
.main .lastnews_wrap .cont{width: 620px;height: auto;margin-left: 10px;margin-top: 40px;}
.main .lastnews_wrap .cont>div{width: 100%;}
.main .lastnews_wrap .cont>div ul li{width: 620px;height: 210px;box-shadow: 3px 3px 15px rgba(0,0,0,0.3);margin-bottom: 10px;}
.main .lastnews_wrap .cont>div ul li .img_wrap{width: 316px;height: 210px;float: left;}
.main .lastnews_wrap .cont>div ul li img{width: 316px;height: 210px;}
.main .lastnews_wrap .cont>div ul li .word_wrap{width: 284px;height: 210px;float: left;margin-left: 20px;}
.main .lastnews_wrap .cont>div ul li .word_wrap h3{width: 240px;font-size: 24px;color: #3a3a3a;margin-top: 25px;line-height: 28px;height: 56px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;  overflow:hidden; text-overflow:ellipsis;}
.main .lastnews_wrap .cont>div ul li .word_wrap p{width: 275px;font-size: 20px;color: #3a3a3a;line-height: 28px;margin-top: 25px;height: 82px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;  overflow:hidden; text-overflow:ellipsis;}
.main .lastnews_wrap .cont a.more{display: block;width: 150px;height: 50px;border: 1px solid #c2c2c2;font-size: 22px;line-height: 50px;text-align: center;margin: 30px auto;}

.main .realize{width: 640px;height: 1155px;position: relative;}
.main .realize .zhTit{color: #fff;position: absolute;top: 60px;}
.main .realize .enTit{color: #fff;position: absolute;top: 110px;}
.main .realize img{width: 640px;height: 1155px;}
.main .realize p.content{color: #fff;font-size: 24px;line-height: 34px;width: 560px;position: absolute;top: 740px;left: 40px;}
.main .realize>a{display: block;width: 160px;height: 52px;position: absolute;left: 240px;bottom: 226px;border: 1px solid #fff;color:#fff;font-size: 22px;text-align: center;line-height: 52px;}
.main .realize .zhTit1{width: 100%;height: 50px;font-size: 38px;font-weight: bold;text-align: center;line-height: 50px;color: #fff;position: absolute;bottom: 140px;}
.main .realize .city_list{width: 600px;position: absolute;bottom: 54px;left: 20px;height: 42px;box-sizing: border-box;}
.main .realize .city_list ul{height: 44px;}
.main .realize .city_list ul li{box-sizing: border-box;width: 104px;height: 42px;float: left;margin-right: 20px;font-size: 24px;font-weight: bold;line-height: 42px;text-align: center;border: 1px solid #fff;color: #fff;}
.main .realize .city_list ul li a{display: block;width: 100%;height: 100%;color:#fff;font-size: 22px;text-align: center;line-height: 52px;line-height: 40px;}
.main .realize .city_list ul li.last{margin-right: 0;}
.main .realize>a{display: block;position: absolute;z-index: 10;}
.main .realize>a.haikou{border: none;top: 165px;left: 410px;width: 80px;height: 50px;}
.main .realize>a.lingao{border: none;top: 190px;left: 260px;width: 80px;height: 50px;}
.main .realize>a.chengmai{border: none;top: 236px;left: 345px;width: 80px;height: 50px;}
.main .realize>a.dingan{border: none;top: 250px;left: 425px;width: 80px;height: 50px;}
.main .realize>a.wenchang{border: none;top: 260px;left: 505px;width: 80px;height: 50px;}
.main .realize>a.danzhou{border: none;top: 295px;left: 240px;width: 80px;height: 50px;}
.main .realize>a.tunchang{border: none;top: 325px;left: 370px;width: 80px;height: 50px;}
.main .realize>a.changjiang{border: none;top: 330px;left: 40px;width: 170px;height: 50px;}
.main .realize>a.baisha{border: none;top: 370px;left: 165px;width: 170px;height: 50px;}
.main .realize>a.qionghai{border: none;top: 365px;left: 480px;width: 80px;height: 50px;}
.main .realize>a.dongfang{border: none;top: 395px;left:15px;width: 80px;height: 50px;}
.main .realize>a.qiongzhong{border: none;top: 415px;left: 265px;width: 220px;height: 50px;}
.main .realize>a.wuzhishan{border: none;top: 460px;left: 210px;width: 100px;height: 50px;}
.main .realize>a.wanning{border: none;top: 460px;left: 445px;width: 80px;height: 50px;}
.main .realize>a.ledong{border: none;top: 500px;left: 50px;width: 160px;height: 50px;}
.main .realize>a.baoting{border: none;top: 505px;left: 225px;width: 220px;height: 50px;}
.main .realize>a.lingshui{border: none;top: 560px;left: 310px;width: 175px;height: 50px;}
.main .realize>a.sanya{border: none;top: 590px;left: 240px;width: 70px;height: 50px;}
.main .realize>a.sansha{border: none;top: 630px;left: 310px;width: 70px;height: 50px;}

.main .experience_wrap{background-color: #f8f8f8;margin: 70px 0;position:relative;overflow: hidden;}
.main .experience_wrap .swiper-container-food{width: 600px;height: 442px;margin: 20px;overflow: hidden;position: relative;}
.main .experience_wrap .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width: 20%;left: 80%;bottom: 15px;}
.main .experience_wrap .swiper-pagination-bullet{background-color: #fff;}
.main .experience_wrap .swiper-container-food .swiper-pagination-bullet-active{background-color: #ffa200;}
.main .experience_wrap .swiper-container-food ul li{width: 100%;height: 100%;position: relative;}
.main .experience_wrap .swiper-container-food ul li img{width: 600px;height: 443px;}
.main .experience_wrap .swiper-container-food ul li p{box-sizing: border-box;padding-left: 40px;width: 600px;overflow: hidden;height: 55px;background-color: rgba(0,0,0,0.5);font-size: 24px;text-align: left;line-height: 55px;color: #fff;position: absolute;bottom: 0;z-index: 33}
.main .experience_wrap .food_ul{width: 600px;margin: 0 auto;height: auto;overflow: hidden;margin-top: 20px;}
.main .experience_wrap .food_ul ul{width: 600px;overflow: hidden;}
.main .experience_wrap .food_ul ul li{overflow: hidden;width: 290px;height: 215px;margin-right: 0px;margin-bottom: 20px;float: left;position: relative;box-sizing: border-box;/*border: 5px solid #f8f8f8;*/}
.main .experience_wrap .food_ul ul li a{display: block;width: 290px;height: 215px;}
.main .experience_wrap .food_ul ul a:nth-child(2n+1) li{margin-right: 0;}
.main .experience_wrap .food_ul ul li img{width: 290px;height: 215px;}
.main .experience_wrap .food_ul ul li p{width: 292px;background-color: #ededed;color: #5a5a5a;text-align: center;height: 58px;line-height: 58px;font-size: 24px;position: absolute;bottom: 0;z-index: 99;left: -1px;}
.main .experience_wrap .food_ul ul li.sel{border: 5px solid #ffa200;}
.main .experience_wrap .food_ul ul li.sel p{background-color: #ffa200;color: #fff;}
.main .experience_wrap .food_ul ul li.first{width: 600px;height: 443px;overflow: hidden;}
.main .experience_wrap .food_ul ul li.first p{width: 602px;height: 58px;text-align: center;line-height: 58px;position: absolute;bottom: 0;font-style: 24px;z-index: 99;left: -1px;}
.main .experience_wrap .food_ul ul li.first img{width: 600px;height: 443px;}
.main .experience_wrap a.more{display: block;width: 160px;height: 52px;margin-left:240px;margin-top: 40px;border: 1px solid #c2c2c2;color:#5a5a5a;font-size: 22px;text-align: center;line-height: 52px;}
/*.main .experience_wrap .experience{width: 620px;height: auto;margin-left: 10px;margin-top: 40px;}
.main .experience_wrap .experience ul{width: 620px;height: auto;}
.main .experience_wrap .experience ul li{width: 305px;height: 428px;position: relative;margin-right: 10px;margin-bottom: 10px;float: left;box-shadow: 3px 3px 15px rgba(0,0,0,0.3)}
.main .experience_wrap .experience ul li:nth-child(2n){margin-right: 0;}
.main .experience_wrap .experience ul li img{width: 305px;height: 378px;float: left;position: absolute;top: 0;left: 0;}
.main .experience_wrap .experience ul li p{position: absolute;left: 0;bottom: 0;width: 305px;height: 50px;background-color: #fca512;color: #fff;font-size: 24px;text-align: center;line-height: 50px;}
.main .experience_wrap .bx-pager-item a{display: block;float: left;width: 10px;height: 10px;border-radius: 50%;background-color: #a3a3a3;}
.main .experience_wrap .bx-pager-item a.active{background-color: #333;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: -30px;}*/
/*高尔夫*/
.main .golf_wrap{width: 640px;background-color: #00a8e8;overflow: hidden;position: relative;}
.main .golf_wrap .zhTit{color: #fff;}
.main .golf_wrap .enTit{color: #fff;}
.main .golf_wrap .city_wrap{width: 600px;margin-top: 60px;}
.main .golf_wrap .city_wrap ul{width: 600px;height: 44px;border: 1px solid #fff;margin-left: 20px;}
.main .golf_wrap .city_wrap ul li{box-sizing: border-box;width: 120px;height: 44px;float: left;border-right: 1px solid #fff;color: #fff;font-size: 24px;text-align: center;line-height: 45px;}
.main .golf_wrap .city_wrap ul li:last-child{border-right: none;}
.main .golf_wrap .city_wrap ul li a{display: inline-block;width: 120px;height: 49px;color: #fff;}
.main .golf_wrap .city_wrap ul li a.current{background: url(/ftphone/public/images/index/city.png) no-repeat center;color: #00a8e8;}
.main .golf_wrap .word_wrap{width: 600px;margin-left: 20px;margin-top: 50px;}
.main .golf_wrap .word_wrap ul li h3{width: 100%;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 24px;font-weight: bold;}
.main .golf_wrap .word_wrap ul li p{width: 100%;font-size: 24px;line-height: 36px;color:#fff;margin-top: 30px;min-height: 72px;}
.main .golf_wrap .word_wrap ul li a.more{display: block;width: 140px;height: 50px;font-size: 22px;color: #fff;line-height: 50px;text-align: center;margin:50px 230px;border: 1px solid #fff;}

/*民间节庆*/
.main .festival_wrap{width: 640px;overflow: hidden;margin-top: 50px;}
.main .festival_wrap .festival_list{width: 600px;margin-top: 40px;margin-left: 20px;}
.main .festival_wrap .festival_list ul li{width: 600px;height: 345px;position: relative;margin-bottom: 50px;}
.main .festival_wrap .festival_list ul li img{width: 600px;height: 320px;}
.main .festival_wrap .festival_list ul li p{width: 375px;height: 50px;font-size: 24px;line-height: 50px;text-align: center;background-color: #00a8e8;color: #fff;position:absolute;bottom: 0;left: 112px;}
.main .festival_wrap a.more{display: block;width: 160px;height: 52px;margin-left:240px;margin-top: 40px;border: 1px solid #c2c2c2;color:#5a5a5a;font-size: 22px;text-align: center;line-height: 52px;}

/*精品游记*/
.main .travel_wrap{width: 640px;height: 618px;background: url(/ftphone/public/images/index/play.jpg) no-repeat #5abecd center;margin-top: 50px;overflow: hidden;position: relative;}
.main .travel_wrap .zhTit{color: #fff;margin-top: 50px;}
.main .travel_wrap .enTit{color: #fff;}
.main .travel_wrap .swiper-container-play{width: 600px;margin-left: 20px;overflow: hidden;margin-top: 30px;}
.main .travel_wrap .swiper-container-play ul li{width: 600px;height: 370px;position: relative;}
/*.main .travel_wrap .swiper-container-play ul li>div{height: 370px;width: 600px;overflow: hidden;}*/
.main .travel_wrap .swiper-container-play ul li .left{box-sizing: border-box;padding: 30px;width: 304px;height: 185px;background: url(/ftphone/public/images/index/left.png) no-repeat center;position: absolute;left: 0;bottom: 0;z-index: 2;}
.main .travel_wrap .swiper-container-play ul li .right{box-sizing: border-box;padding: 30px;width: 304px;height: 185px;background: url(/ftphone/public/images/index/right.png) no-repeat center;position: absolute;right: 0;top: 0;}
/*.main .travel_wrap .swiper-container-play ul li .left{box-sizing: border-box;padding: 30px;width: 300px;height: 185px;background: url(/ftphone/public/images/index/left.png) no-repeat center;float: left;}
.main .travel_wrap .swiper-container-play ul li .right{box-sizing: border-box;padding: 30px;width: 300px;height: 185px;background: url(/ftphone/public/images/index/right.png) no-repeat center;float: right;}*/
.main .travel_wrap .swiper-container-play ul li p{font-size: 24px;color: #5a5a5a;font-weight: bold;line-height: 30px;text-align: left;}
.main .travel_wrap .swiper-container-play ul li a.more{display: block;box-sizing: border-box;font-size: 20px;line-height: 37px;text-align: center;width: 108px;height: 37px;position: static;border: 1px solid #c2c2c2;color: #5a5a5a;margin-top: 25px;}
.main .travel_wrap .swiper-container-play ul li .img_wrap{width: 300px;height: 185px;position: absolute;}
.main .travel_wrap .swiper-container-play ul li .img_wrap img{width: 300px;height: 185px;}
.main .travel_wrap .swiper-container-play ul li .img_wrap1{left: 0;top: 0;}
.main .travel_wrap .swiper-container-play ul li .img_wrap2{right: 0;bottom: 0;}
.main .travel_wrap .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 45px;}
.main .travel_wrap .swiper-container-horizontal .swiper-pagination-bullet{background-color: #fff;}
.main .travel_wrap .swiper-container-horizontal .swiper-pagination-bullet-active{background-color: #ffa200;}
